Bug 1292264 - epel7 yakuake has wrongly versioned dependency on konsole-part
epel7 yakuake has wrongly versioned dependency on konsole-part
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: yakuake (Show other bugs)
epel7
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-16 15:48 EST by Yaakov Selkowitz
Modified: 2016-05-16 15:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: yakuake-2.9.9-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 15:05:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-16 15:48:19 EST
epel7 yakuake.spec contains:

Requires: konsole-part%{?_kde4_version: >= %{_kde4_version}}

kdelibs was rebased in RHEL 7.2, but konsole was not, causing an unresolvable dependency in the resulting RPM when rebuilt on 7.2, as is currently being done for new EPEL architectures.

Please change this to an unversioned Requires: and update to fix the build on the new arches.
Comment 1 Fedora Update System 2016-04-28 13:58:43 EDT
yakuake-2.9.9-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-beb3b9d10d
Comment 2 Fedora Update System 2016-04-30 00:23:45 EDT
yakuake-2.9.9-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-beb3b9d10d
Comment 3 Fedora Update System 2016-05-16 15:05:47 EDT
yakuake-2.9.9-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.